Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002130TestLinkTest Executepublic2009-02-19 23:012010-01-13 21:42
Reportertheonlyandy 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.5 
Fixed in Version1.8.4 
Summary0002130: Copy text from execution notes not possible
DescriptionBecause the textarea for viewing the execution notes is disabled, copying the text is not possible.

In my opinion the appropriate attribute would be readonly="readonly".

Perhaps you could add an style="width: 100%;", too?
I think the notes area is too small, especially when you copied a backtrace in there.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005551)
fman (administrator)
2009-02-20 01:12

Please update to 1.8, 1.7.5 has been last 1.7.x release and will not be more fixes
(0005558)
theonlyandy (reporter)
2009-02-20 06:11

I would like to, but I can't?

- Issue History
Date Modified Username Field Change
2009-02-19 23:01 theonlyandy New Issue
2009-02-19 23:01 theonlyandy Browser => Firefox 3
2009-02-20 01:12 fman Note Added: 0005551
2009-02-20 06:11 theonlyandy Note Added: 0005558
2009-11-09 15:51 fman Status new => resolved
2009-11-09 15:51 fman Fixed in Version => 1.8.4
2009-11-09 15:51 fman Resolution open => fixed
2009-11-09 15:51 fman Assigned To => fman
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker